.block-headline {
    overflow-wrap: break-word;
    max-width: var(--width-main);
    margin: 0 auto;
    padding: var(--block-space-vertical-small) var(--block-space-horizontal);
}

.block-headline * {
    display: inline;
}

.block-headline.center * {
    border-bottom: .25rem var(--color-yellow) solid;
    line-height: 2;
    padding-bottom: .25rem;
}
